なかだです。

At Thu, 25 Dec 2003 11:23:15 +0900,
Minero Aoki wrote:
> > > 最近の NetBSD では dln.h を #include したほうがよいようです。
> > > いつから入ったのか知らないのでとりあえず 1.6 以上にしてみました。
> > <dlfcn.h>でしょうか。このファイル自体はNetBSD 1.1の頃から存在している
> > ようです。
> 
> 仰るとおり dlfcn.h です。1.1 からにしちゃっていいものですかね。

configureでチェックというのが一番確実じゃないでしょうか。

-- 
--- 僕の前にBugはない。
--- 僕の後ろにBugはできる。
    中田 伸悦